'Newland.CityTheme:Quote':
  superTypes:
    'Neos.Neos:Content': true

  ui:
    label: Zitat
    icon: quote-right
    inspector:
      groups:
        settings:
          label: Einstellungen
          icon: cogs
    position: 16

  properties:
    text:
      type: string
      ui:
        inlineEditable: true
        inline:
          editorOptions:
            placeholder: 'Text'
    author:
      type: string
      ui:
        inlineEditable: true
        inline:
          editorOptions:
            placeholder: 'Autor'
    alternativeLayout:
      type: boolean
      defaultValue: true
      ui:
        label: Alternative Darstellung
        reloadIfChanged: true
        inspector:
          group: settings
